# config/custom/menus.yaml
parameters:
  root.landing:
    root_section:
      page_title: '**'
      page_title_path: 'index'

  home.home:
    root_section:
      page_title: 'Home'
      page_title_path: 'home'

  home.profile:
    root_section:
      page_title: 'My Account'
      page_title_path: 'profile'
    main_section:
      section_name: 'Home'
      main_section_path: 'home'

  billing.home:
    root_section:
      page_title: 'Billing'
      page_title_path: 'home'

  banking.home:
    root_section:
      page_title: 'Banking'
      page_title_path: 'home'

  estimate.home:
    root_section:
      page_title: 'Estimate'
      page_title_path: 'home'

  company.home:
    root_section:
      page_title: 'Company'
      page_title_path: 'home'

  settings.home:
    root_section:
      page_title: 'Settings'
      page_title_path: 'home'

  balance.home:
    root_section:
      page_title: 'Internal Balance'
      page_title_path: 'home'

  bookkeeping.home:
    root_section:
      page_title: 'Book Keeping'
      page_title_path: 'home'

  cheatSheet.home:
    root_section:
      page_title: 'Cheat Sheet'
      page_title_path: 'home'

  fiscalCalendar.home:
    root_section:
      page_title: 'Fiscal Calendar'
      page_title_path: 'home'



